CFWEnabler 2.50リリース





Sceners.orgで、PSPの公式5.03ファームウェアで動作するChickHENでCFW M33の機能を実現するCFWEnabler 2.50のリリースが伝えられていました。バグ修正版のようですがPSP-3000には未だ非対応のようです。(J416さん情報ありがとね)【情報源:Sceners.org


A new version has just been released at Dark-AleX.org Forums.
Dark-AleX.org Forums.でCFWEnablerの最新版がリリースされました。

On this new version, ChickHEN patching has been improved and it has lots and lots of less bugs (solved the one who didn’t allow the version patch after quitting a game, also you can now install any pops version in flash, the plugins bug is now gone, and you can even install lower versions at the same time as the latest one, even though that’s not interesting)
このニューバージョンでは、ChickHENのパッチを改善しました。もうほとんどバグが残っていないはずです。(ゲーム終了時のバージョンパッチがうまくいかなかったことがあるのを修正しました。同時にflashにどのPOPSのバージョンもインストールできるようにしました。) プラグインのバグも潰しましたので最新版同様に旧バージョンでもインストール可能です。あまり意味はないですけどね。
ps. No, this does not work for 3k models. yet.
追伸.申し訳ないですが今回もPSP-3000では動作しません。


フォーラムはスペイン語なので変更点をgoogle先生に英訳してもらいます。

[google翻訳+まもすけ翻訳]
2.50 Changes:
CFW Enablerバージョン2.50変更点
– Fixed bug that prevented version and patching of the hen to leave a game.
– ゲーム終了時にバージョンチェック回避やHENへのパッチでバグがあったのを修正しました。
– Improved system pops, now you can install a flash version (whatever that is 5.00)
– POPSの動作を改善しました。flashバージョンもインストール可能です。(5.00でも可)
– Fixed a bug that prevented either activate the plugins.
– プラグインが有効にならなかったバグを修正しました。
– Improved detection system version, you can install over previous versions (not recommended).
– システムバージョン検出を改良しました。以前のバージョンもインストール可能です(非推奨)。
– Improved detection system model, no longer crashes with modified versions of the hen (original versions are recommended to avoid problems.)
– システムモデルの検出機能を改善しました。HENの改造バージョンでもクラッシュしません。(ただし、問題が起こらないようにするためにはオリジナル版のHENを推奨します。)
– Fixed a bug that crashed into the setup menu randomly.
– 設定メニューでまれにクラッシュしていたバグを修正しました。
– Improved the patching system ChickHEN.
– ChickHENのシステムパッチを改善しました。
– It is not necessary that the folder is called CFWEnabler.
– フォルダ名をCFWEnablerにする必要はなくなりました。

google先生、ビミョーに英訳ヘンですよ。
ということで、どちらかといえば安定性を目指した改善のようです。
3000対応はまたしても見送られました。何か問題が残っているのでしょうか。

  1. raczip’s avatar

    SECRET: 0
    PASS:
    このままバージョンアップを繰り返して
    PSP-3000対応になればPSPハックがもっと
    活気ずきますね^ω^y

  2. 七氏’s avatar

    SECRET: 0
    PASS:
    raczipさんの
    >このままバージョンアップを繰り返して
    >PSP-3000対応になればPSPハックがもっと
    >活気ずきますね^ω^y
    に大賛成の七氏

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です